@import '../../../../../assets/sass/scss/variables';
@import '../../../../../assets/sass/scss/responsive';

* {
    color: $text-color;
}

.filters {
    & .input-group {
        & input {
            background: transparent;
            border: 0;
            border-bottom: 1px solid #ccc;
            font-family: $font-secondary;
            max-width: 100%;
            @include responsive(smart) {
                width: 100%;
                margin: 15px;
            }
        }
        & .input-group-prepend, .input-group-append {
            @include responsive(smart) {
                display: none;
            }
        }
        & .input-group-text {
            background: transparent;
            border: 0;
            border-bottom: 1px solid #ccc;
            border-radius: 0;
        }
    }
}

.scrollable {
    max-height: 294px!important;
    overflow-y: auto!important;
}

.row-item {
    margin-bottom: 3px;
    background-color: #ececec;
    & .col-search, .city {
        width: calc(100% - 330px);
        @include responsive(smart) {
            width: 100%;
            text-align: center;
        }
    }
    & .city {
        line-height: 39px;
        & label {
            vertical-align: middle;
        }
    }
    & .item {
        line-height: 39px;
        height: 39px;
        vertical-align: middle;
        display: inline-block;
        &.quarantined {
            border-bottom: 5px solid $quarantined;
        }
        &.risk {
            border-bottom: 5px solid $risk;
        }
        &.symptom {
            border-bottom: 5px solid $symptom;
        }
        &.healthy {
            border-bottom: 5px solid $healthy;
        }
        @include responsive(smart) {
            display: inline-block;
            width: 25%;
            margin-left: 0px !important;
        }
    }
    & .title {
        width: 75px;
        vertical-align: middle;
        @include responsive(smart) {
            width: 100%;
        }
    }
    @include responsive(smart) {
        padding-left: 0px !important;
    }
}